UNKNOWN {	FONT-SIZE: 9pt; MARGIN: 0px; COLOR: #424242; FONT-FAMILY: ±¼¸², tahoma; BACKGROUND-COLOR: #ffffff}
TD {	font-family: "tahoma","±¼¸²";FONT-SIZE: 9pt; COLOR: #4E4E4E; LINE-HEIGHT: 13pt;letter-spacing:0px;}
.num {	font-family: "tahoma","±¼¸²";FONT-SIZE: 9pt; COLOR: #737373; LINE-HEIGHT: 13pt;letter-spacing:0px;}
.IMG {	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px}
INPUT.txt {BACKGROUND-COLOR:white; COLOR:#737373; BORDER:1x solid CFCFCF; FONT-SIZE: 9pt; COLOR: #737373; FONT-FAMILY: ±¼¸²; BACKGROUND-COLOR: #f7f7f7}
/*INPUT {BACKGROUND-COLOR:white; COLOR:#737373; BORDER:1x solid CFCFCF; FONT-SIZE: 9pt; COLOR: #737373; FONT-FAMILY: ±¼¸²; BACKGROUND-COLOR: #FFFFFF}*/
INPUT.radio {	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #ffffff}
INPUT {Font-Size:9pt;Font-Family:"tahoma";}
SELECT {	BORDER-RIGHT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 9pt; BORDER-LEFT: #d7d7d7 1px solid; COLOR: #797979; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #FFFFFF}
TEXTAREA {font-size:9pt;}

A:link {	FONT-SIZE: 9pt; COLOR: #4E4E4E; font-family: "±¼¸²"; TEXT-DECORATION: none;}
A:visited {	FONT-SIZE: 9pt; COLOR: #4E4E4E; font-family: "±¼¸²"; TEXT-DECORATION: none;}
A:active {	FONT-SIZE: 9pt; COLOR: #4E4E4E; font-family: "±¼¸²"; TEXT-DECORATION: none;}
A:hover {	FONT-SIZE: 9pt; COLOR: #ff8400; font-family: "±¼¸²"; TEXT-DECORATION: none;}

A.lm:link {	FONT-SIZE: 9pt; COLOR: #FFFFFF; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:0px;}
A.lm:visited {	FONT-SIZE: 9pt; COLOR: #FFFFFF; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:0px;}
A.lm:active {	FONT-SIZE: 9pt; COLOR: #FFFFFF; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:0px;}
A.lm:hover {	FONT-SIZE: 9pt; COLOR: FFEE5F; font-family: "±¼¸²"; TEXT-DECORATION: underline;letter-spacing:0px;}

A.b:link {	FONT-SIZE: 9pt; COLOR: #00463B; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:0px;}
A.b:visited {	FONT-SIZE: 9pt; COLOR: #00463B; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:0px;}
A.b:active {	FONT-SIZE: 9pt; COLOR: #00463B; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:0px;}
A.b:hover {	FONT-SIZE: 9pt; COLOR: #0C4B90; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:0px; font-weight:bold;}

A.c:link {	FONT-SIZE: 9pt; COLOR: #orangered; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:-1px;}
A.c:visited {	FONT-SIZE: 9pt; COLOR: #orangered; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:-1px;}
A.c:active {	FONT-SIZE: 9pt; COLOR: #orangered; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:-1px;}
A.c:hover {	FONT-SIZE: 9pt; COLOR: #orangered; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:-1px;TEXT-DECORATION: underline;}

A.f:link {	FONT-SIZE: 9pt; COLOR:000000; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:-1px;}
A.f:visited {	FONT-SIZE: 9pt; COLOR:000000; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:-1px;}
A.f:active {	FONT-SIZE: 9pt; COLOR:000000; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:-1px;}
A.f:hover {	FONT-SIZE: 9pt; COLOR:orangered; font-family: "±¼¸²"; TEXT-DECORATION: none;letter-spacing:-1px;TEXT-DECORATION: underline;}

A.list:link {FONT-SIZE: 9pt; COLOR: #4E4E4E; FONT-FAMILY: ±¼¸²; TEXT-DECORATION: none}
A.list:visited {FONT-SIZE: 9pt; COLOR: #4E4E4E; FONT-FAMILY: ±¼¸²; TEXT-DECORATION: none}
A.list:active {FONT-SIZE: 9pt; COLOR: #4E4E4E; FONT-FAMILY: ±¼¸²; TEXT-DECORATION: none}
A.list:hover {FONT-SIZE: 9pt; COLOR: orangered; FONT-FAMILY: ±¼¸²; TEXT-DECORATION: none}

A.Photo_txt:link {FONT-SIZE: 9pt; COLOR: 0A5A6B; FONT-FAMILY: "tahoma", "±¼¸²"; TEXT-DECORATION: none}
A.Photo_txt:visited {FONT-SIZE: 9pt; COLOR: 0A5A6B; FONT-FAMILY: "tahoma", "±¼¸²"; TEXT-DECORATION: none}
A.Photo_txt:active {FONT-SIZE: 9pt; COLOR: 0A5A6B; FONT-FAMILY: "tahoma", "±¼¸²"; TEXT-DECORATION: none}
A.Photo_txt:hover {FONT-SIZE: 9pt; COLOR: 0A5A6B; FONT-FAMILY: "tahoma", "±¼¸²"; TEXT-DECORATION: underline}

A.cate_menu:link {FONT-SIZE: 9pt; COLOR: 616161; FONT-FAMILY: "tahoma", "±¼¸²"; TEXT-DECORATION: none}
A.cate_menu:visited {FONT-SIZE: 9pt; COLOR: 616161; FONT-FAMILY: "tahoma", "±¼¸²"; TEXT-DECORATION: none}
A.cate_menu:active {FONT-SIZE: 9pt; COLOR: 616161; FONT-FAMILY: "tahoma", "±¼¸²"; TEXT-DECORATION: none}
A.cate_menu:hover {FONT-SIZE: 9pt; COLOR: 000000; FONT-FAMILY: "tahoma", "±¼¸²"; TEXT-DECORATION: underline}

A.d:link     {	FONT-SIZE: 9pt; COLOR: 373737; Font-Family: "±¼¸²"; TEXT-DECORATION: none;}
A.d:visited {	FONT-SIZE: 9pt; COLOR: 373737; Font-Family: "±¼¸²"; TEXT-DECORATION: none;}
A.d:active {	FONT-SIZE: 9pt; COLOR: 373737; Font-Family: "±¼¸²"; TEXT-DECORATION: none;}
A.d:hover {	FONT-SIZE: 9pt; COLOR: orangered; Font-Family: "±¼¸²"; TEXT-DECORATION: none;}


.in {
	font-family: "tahoma", "±¼¸²";
	font-size: 9pt;
	color: 333333;
	background-color: E0E0E0;
	}
. mobile-in {
	font-family: "µ¸¿ò";
	letter-spacing:0px;
	font-size: 8pt;
	color: 666666;
	background-color: FFFFFF;
	height:16px;
	border:1 solid;
	font-align:center;
	border-left: #D7D7D1 1px solid;
	border-bottom: #D7D7D1 1px solid;
	border-right: #D7D7D1 1px solid;
	border-top: #D7D7D1 1px solid;
	}
.min_search {
	font-family: "±¼¸²";
	letter-spacing:-1px;
	font-size: 9pt;
	color: 7F7F72;
	background-color: FFFFFF;
	height:18px;
	border:1 solid;
	font-align:center;
	border-left: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-right: #FFFFFF 1px solid;
	border-top: #FFFFFF 1px solid;
	}

.form_tm {
	font-family: "±¼¸²";
	letter-spacing:0px;
	font-size: 9pt;
	color: 666666;
	background-color: FFFFFF;
	height:19px;
	border:1 solid;
	font-align:center;
	border-left: #D7D7D1 1px solid;
	border-bottom: #D7D7D1 1px solid;
	border-right: #D7D7D1 1px solid;
	border-top: #D7D7D1 1px solid;
	}

.member {
	font-family: "tahoma", "±¼¸²";
	font-size: 9pt;
	color: 333333;
	background-color: E0E0E0;
	}

.day{font-family: "Tahoma"; font-size: 10px; line-height: 130%; color:d42f33;}
.type1{font-family: "tahoma"; font-size: 9pt; line-height: 160%; color:#737373;}
.type2{font-family: "tahoma"; font-size: 9pt; line-height: 160%; color:#737373;letter-spacing:0px;}
.type3{font-family: "tahoma"; font-size: 9pt; line-height: 160%; color:#808080;letter-spacing:0px;}
.type4{font-family: "±¼¸²,tahoma"; font-size: 9pt; line-height: 170%; color:#808080;letter-spacing:0px;}
.type5{font-family: "tahoma,±¼¸²"; font-size: 9pt; line-height: 130%; color:#6D6858;letter-spacing:0px;}
.type6{font-family: "tahoma,±¼¸²"; font-size: 9pt; line-height: 130%; color:#737373;letter-spacing:0px;}
.type7{font-family: "±¼¸²"; font-size: 9pt; line-height: 130%; color:#737373;letter-spacing:-1px;}
.type8{font-family: "±¼¸²,tahoma"; font-size: 9pt; line-height: 140%; color:#737373;}
.dat{font-family: "±¼¸²,tahoma"; font-size: 9pt; line-height: 160%; color:#327878;letter-spacing:0px;}
.date{font-family: "tahoma"; font-size: 9pt; line-height: 160%; color:#FFF475;letter-spacing:0px;}
.hyun {FONT-SIZE: 9pt; COLOR: #616161; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²";letter-spacing:-1px;}
.jin {FONT-SIZE: 9pt; COLOR: #6F6F6F; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²";letter-spacing:0px;}
.prod_n {FONT-SIZE: 9pt; COLOR: #414141; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²";letter-spacing:0px;}
.pol {FONT-SIZE: 9pt; COLOR: #767676; LINE-HEIGHT: 14px; FONT-FAMILY: "±¼¸²";letter-spacing:0px;}
.visit {FONT-SIZE: 12px; COLOR: 313131; LINE-HEIGHT: 20px; FONT-FAMILY: "±¼¸²";letter-spacing:-1px;}
.dc{letter-spacing:0px;}
.poll{font-family: "±¼¸²,tahoma"; font-size: 9pt; line-height: 140%; color:#888888;letter-spacing:0px;}
.floot{font-family: "±¼¸²,tahoma"; font-size: 9pt; line-height: 140%; color:#636363;letter-spacing:0px;}
.dc{letter-spacing:0px;font-weight:bold;}
.btn1 {font-size:9pt;border:1 double black; border-color:CFCFCF;background:EFEFEF;height:20px;cursor:hand;font-family:±¼¸²;}
.btn2 {
	font-size:9pt;
	border:1 double black; 
	background:EFEFEF;
	height:20px;
	cursor:hand;
	border-left: #D7D7D1 1px solid;
	border-bottom: #D7D7D1 1px solid;
	border-right: #D7D7D1 1px solid;
	border-top: #D7D7D1 1px solid;
	border-color:000000;
		}
.btn3 {font-size:9pt;border:1 double black; border-color:6FCCD6;background:9CDCE3;height:18px;cursor:hand;color:FFFFFF}
.btn4 {font-size:9pt;border:1 double black; border-color:777777;background:888888;height:22px;color:FFFFFF;cursor:hand;}
.btn5 {font-size:9pt;border:1 double black; border-color:000000;background:4DBDAF;height:20px;cursor:hand;color:FFFFFF}
.btn6 {font-size:9pt;border:1 double black; border-color:000000;background:FF7204;height:20px;cursor:hand;color:FFFFFF}
.btn7 {font-size:9pt;font-family:±¼¸²;border:1 solid; border-color:049EFF;background:049EFF;height:16px;cursor:hand;color:FFFFFF;}

/* ÀÎÇ²¹Ú½ºÅ×µÎ¸®È¿°ú */
.inputbox,
.focusbox {float:left; margin:0; height:auto; font-size:12px; color:#666;}
.inputbox {padding:4px 1px 3px 5px; border-top:1px solid #b5b5b5; border-right:1px solid #ddd; border-bottom:1px solid #ddd; border-left:1px solid #b5b5b5;}
.focusbox {padding:3px 0 2px 4px; border:2px solid #23adb2;}

/*ÀÎÇ²¹Ú½º*/
.box { font: 12px "verdana"; COLOR: #434343; border:#C8C8C8 1px solid;padding:4 0 0 4;}
.onInput3 { font: 12px "verdana"; COLOR: #434343; border:2px solid #509EFF; padding:4 0 0 4;}
.offInput3 { font: 12px "verdana"; COLOR: #434343; border:1px solid #C8C8C8; padding:4 0 0 4;}

.gt{FONT-SIZE: 19px; FONT-FAMILY: "±¼¸²";letter-spacing:-1px; line-height: 150%;color:212121;font-weight:bold}
.nm{font-family: "Tahoma"; font-size: 9pt; line-height: 160%;}
.8t {FONT-SIZE: 9pt; COLOR: 212121; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²";letter-spacing:-1px; line-height: 130%;}
.8t2 {FONT-SIZE: 9pt; COLOR: 212121; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²";letter-spacing:0px; line-height: 130%;}
.8t3 {FONT-SIZE: 9pt; COLOR: 212121; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²";letter-spacing:0px; line-height: 130%;}
.8t4 {FONT-SIZE: 9pt; COLOR: 212121; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²";letter-spacing:0px; line-height: 130%;font-weight:bold;}
.t2 {FONT-SIZE: 9pt; FONT-FAMILY: "±¼¸²";letter-spacing:-1px; line-height: 130%;color:5B80D0;font-weight:bold}
.t3 {FONT-SIZE: 9pt; FONT-FAMILY: "±¼¸²";letter-spacing:0px; line-height: 130%;color:E74848;font-weight:bold}
.good {FONT-SIZE: 9pt; FONT-FAMILY: "±¼¸²";letter-spacing:-1px; line-height: 130%;color:00720B;font-weight:bold}


/* mobile */
.mo-t1{FONT-SIZE: 16px; FONT-FAMILY: "±¼¸²";letter-spacing:-1px; line-height: 150%;color:212121;font-weight:bold}

.btn_detail{
	padding:4px 20px;
	border:1px solid #bdbdbd;
	color:#555555; 
	font-weight:bold; 
	background: rgb(253,253,253); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(253,253,253,1) 0%, rgba(207,207,207,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,253,253,1)), color-stop(100%,rgba(207,207,207,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(207,207,207,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(207,207,207,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(207,207,207,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(253,253,253,1) 0%,rgba(207,207,207,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */

}

.btn_detail2{padding:3px 10px 3px 10px;background-color:#888888;border-radius:4px;color:#ffffff;text-align:center;border:0px;font-size:10pt;cursor:hand;cursor:pointer;}